div.zxf_pagediv {
    text-align: center;
    color: #999999;
    padding: 0 0 20px 0;
    font-size: 14px;
    width: 100%;
}

    div.zxf_pagediv a {
        text-decoration: none;
    }

    div.zxf_pagediv span, div.zxf_pagediv a {
        display: inline-block;
        box-sizing: border-box;
    }


div.zxf_pagediv2 {
    text-align: center;
    color: #999999;
    padding: 0 0 20px 0;
    font-size: 14px;
    width: 100%;
}

    div.zxf_pagediv2 a {
        text-decoration: none;
    }

    div.zxf_pagediv2 span, div.zxf_pagediv2 a {
        display: inline-block;
        box-sizing: border-box;
    }



div.zxf_pagediv3 {
    text-align: center;
    color: #999999;
    padding: 0 0 20px 0;
    font-size: 14px;
    width: 100%;
}

    div.zxf_pagediv3 a {
        text-decoration: none;
    }

    div.zxf_pagediv3 span, div.zxf_pagediv3 a {
        display: inline-block;
        box-sizing: border-box;
    }


div.zxf_page {
    text-align: center;
    color: #999999;
    padding: 40px 0;
    float: left;
    width: 100%;
}

    div.zxf_page a {
        text-decoration: none;
    }

    div.zxf_page span, div.zxf_page a {
        display: inline-block;
        box-sizing: border-box;
    }


span.disabled {
    height: 25px;
    width: 65px;
    line-height: 25px;
    background: #f2f2f2;
    margin: 0 5px;
}

.current {
    color: #ffffff;
    background: #0235ab;
    border: 1px solid #0235ab;
    border-radius: 1px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    margin-right: 5px;
}

.zxfPagenum {
    color: #606266;
    background: #FFFFFF;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #dfdfdf;
    margin-right: 5px;
}

.nextpage {
    /*color: #0f429b;*/
    margin-right: 5px;
    /*border: 1px solid #0f429b;*/
}

.nextbtn, .prebtn {
    margin-right: 5px;
    color: #606266;
    background: #FFFFFF;
    width: 65px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #dfdfdf;
}

.zxfinput {
    width: 25px;
    height: 25px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #dfdfdf;
    margin: 0 12px;
}

.zxfokbtn {
    width: 45px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #dfdfdf;
    cursor: pointer;
}
